BODY {
	background-color: #ECECEC;
	background-image: url(//www.winundelete.com/images/lightblue.gif);
	background-repeat: repeat-x;
}

IMG {
	border-color: #666699;
}

BODY, TD {
	font-family : verdana, arial, sans-serif ;
	font-size : 80%;
}

TD.titleCell {
	font-weight: bold;
}

TABLE.titleBorder {
	background-color: #ddddff;
}

TABLE.blockBorder {
	background-color: #666699;
}

TD.nx{
	background-color: #eeeeff;
	font-size: 70%;
	line-height : 120%;
}

TD.ax{
	font-weight: bold;
	background-color: #ffffff;
	font-size: 70%;
}
TD.smaller {
	font-size: 70%;
}
TD.bx {
	background-color: #555588;
}
TR.odd {
	background-color: #f3f3f3;
}
TD.even {
	background-color: #ffffff;
}


.nx a 
{
	text-decoration : none;	
}
.ax a 
{
	text-decoration : none;	
}

A:hover {
	text-decoration : underline;	
}

A.highlight {
	color: #ee0000;
}

A.submenulink {
  text-decoration : none;
}

A.submenulink:hover {
	text-decoration : underline;	
}


INPUT {
  border-style: solid;
  border-width: 1px;
  border-color:#666699;
  font-family: Verdana, Helvetica, Arial, Sans-Serif; 
  font-size: 90%; 
}


INPUT.order {
	border-color: #ff0000;
}

.TITLE {
  font-family : verdana, arial, sans-serif ;
	font-size: 13pt;
  font-weight: bold;
	color: #000000;
}
.NORM {
  font-family : verdana, arial, sans-serif ;
	font-size: 80%;
}
.SMALLER {
  font-family : verdana, arial, sans-serif ;
	font-size: 80%;
}
TD.LITE {
  color: #ffffff;
}
TD.NAV {
	color: #000000;	
}
TD.COPY {
  font-size: 70%;
  color: #444444;
}
TD.TOPRIGHT {
  font-size: 80%;
}
TD.BLOCK {
  font-family: verdana, arial, san-serif;
  font-size: 80%;
}

H1 {
  font-family : verdana, arial, sans-serif ;
	font-size: 13pt;
  font-weight: bold;
	/* border-bottom : thin solid #666699; */
}

H2 {
  font-family : verdana, arial, sans-serif ;
	font-size: 12pt;
  font-weight: bold;
	/* border-bottom : thin solid #666699; */
}

H3 {
  font-family : verdana, arial, sans-serif ;
	font-size: 11pt;
  font-weight: bold;
}

